<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/la" name="clo-la"/>
  <default remote="clo-la" revision="dummy_revision" sync-c="true" sync-tags="false"/>
  <project remote="clo-la" name="platform/hardware/qcom/audio-ar" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="52be8310e9851490297c2e06582e49914559a1d1" upstream="refs/heads/audio-android-hal.lnx.3.0.r21-rel" groups="base">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/audio_vendor_product.mk" src="configs/audio_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/audio-techpack.mk" src="configs/kalama/audio-techpack.mk"/>
  </project>
  <project remote="clo-la" name="platform/vendor/qcom-opensource/audio-hal/st-hal-ar" path="vendor/qcom/opensource/audio-hal/st-hal" revision="99ece2576e429cf6a591129882f173a2ce1ba15a" upstream="refs/heads/audio-android-hal.lnx.3.0.r21-rel" groups="hal"/>
  <project remote="clo-la" name="platform/vendor/qcom/opensource/agm" path="vendor/qcom/opensource/agm" revision="b9d0f3dafc4e47d1b25376cae5a602b3b2c7d242" upstream="refs/heads/audio-platform-arintf.lnx.1.0.r94-rel" groups="hal"/>
  <project remote="clo-la" name="platform/vendor/qcom/opensource/arpal-lx" path="vendor/qcom/opensource/pal" revision="b8a3c3bc0ebdefea2ea1b0651f88ee33d46793cb" upstream="refs/heads/audio-platform-arintf.lnx.1.0.r94-rel" groups="hal"/>
  <project remote="clo-la" name="platform/vendor/qcom/opensource/audio-kernel-ar" path="vendor/qcom/opensource/audio-kernel" revision="84a6966b23019bf1a81801cfca24a0ca6c69ecb4" upstream="refs/heads/audio-kernel.lnx.5.15.r48-rel" groups="kernel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/audio_kernel_vendor_board.mk" src="audio_kernel_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/audio_kernel_product_board.mk" src="audio_kernel_product_board.mk"/>
  </project>
</manifest>